
table.gss
{
	border: 0px solid #FFFFFF;
	width: 99%;
}

table.gss td.gsa
{
	border: 1px solid #EEEEEE;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding: 10px;
	vertical-align: top;
	text-align: center;
}

table.gss td.gsb
{
 border: 1px solid #EEEEEE;
 vertical-align: top;
 text-align: left;
 font-family: arial, helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;	
 color: #000000;
 padding: 10px;
}

table.gss tbody a:link {
	color: #0B60F0;
	font-weight: bold;
}

table.gss tbody a:visited
{
	color: #0B60F0;
	font-weight: bold;
}


table.gss tbody a:hover {
	color: #0050E0;
	font-weight: bold;
}

table.gss tbody a.gx:link {
 color: #0B60F0;
 font-size: 16px;
 font-weight: bold;
 text-decoration: none;
}

table.gss tbody a.gx:visited
{
 color: #0B60F0;
 font-size: 16px;
 font-weight: bold;
 text-decoration: none;
}

table.gss tbody a.gx:hover {
 color: #0B60F0;
 font-size: 16px;
 font-weight: bold;
 text-decoration: underline;
}


table.gsi
{
	border: 0px;
}

table.gsi td
{
	border: 0px;
	padding: 0px;
	vertical-align: bottom;
	text-align: center;
}

td.ptl
{
 background-image: url(http://www.oxelon.com/images/shadows/ptl.gif);
 width: 12px;
 height: 12px;
}

td.pt
{
 background-image: url(http://www.oxelon.com/images/shadows/pt.gif);
 height: 12px;
}

td.ptr
{
 background-image: url(http://www.oxelon.com/images/shadows/ptr.gif);
 width: 12px;
 height: 12px;
}

td.pl
{
 background-image: url(http://www.oxelon.com/images/shadows/pl.gif);
 width: 12px;
 height: 12px;
}

td.pbd
{
 vertical-align: top;
 text-align: left;
 font-family: arial, helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;
}

td.pr
{
 background-image: url(http://www.oxelon.com/images/shadows/pr.gif);
 width: 12px;
 height: 12px;
}

td.pbl
{
 background-image: url(http://www.oxelon.com/images/shadows/pbl.gif);
 width: 12px;
 height: 12px;
}

td.pb
{
 background-image: url(http://www.oxelon.com/images/shadows/pb.gif);
 height: 12px;
}

td.pbr
{
 background-image: url(http://www.oxelon.com/images/shadows/pbr.gif);
 width: 12px;
 height: 12px;
}


td.qtl
{
 background-image: url(http://www.oxelon.com/images/shadows/qtl.gif);
 width: 9px;
 height: 9px;
}

td.qt
{
 background-image: url(http://www.oxelon.com/images/shadows/qt.gif);
 height: 9px;
}

td.qtr
{
 background-image: url(http://www.oxelon.com/images/shadows/qtr.gif);
 width: 9px;
 height: 9px;
}

td.ql
{
 background-image: url(http://www.oxelon.com/images/shadows/ql.gif);
 width: 9px;
 height: 9px;
}

td.qbd
{
 text-align: center;
}

td.qr
{
 background-image: url(http://www.oxelon.com/images/shadows/qr.gif);
 width: 9px;
 height: 9px;
}

td.qbl
{
 background-image: url(http://www.oxelon.com/images/shadows/qbl.gif);
 width: 9px;
 height: 9px;
}

td.qb
{
 background-image: url(http://www.oxelon.com/images/shadows/qb.gif);
 height: 9px;
}

td.qbr
{
 background-image: url(http://www.oxelon.com/images/shadows/qbr.gif);
 width: 9px;
 height: 9px;
}

